<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation go to the my website and send to me          */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/


define("_URL","URL");
define("_EMAIL","Email");
define("_FUNCTIONS","Funksione");
define("_YES","Po");
define("_NO","Jo");
define("_CATEGORY","Kategoria");
define("_SAVECHANGES","Shpėto Ndryshimet");
define("_OK","Ok!");
define("_HELLO","Pėrshėndetje");
define("_LINKTITLE","Titulli i Link");
define("_HITS","Hits");
define("_THEREARE","Gjenden");
define("_DESCRIPTION","Pėrshkrimi");
define("_AUTHOR","Autori");
define("_NAME","Emri");
define("_PAGETITLE","Titulli i Faqes");
define("_PAGEURL","URL e Faqes");
define("_ADDURL","Shtoje kėtė URL");
define("_LINKID","ID e Link");
define("_WEBLINKS","Lidhje Web");
define("_TITLE","Titulli");
define("_STATUS","Gjėndja");
define("_ADD","Shto");
define("_MODIFY","Modifiko");
define("_LINKSINDB","Links nė Database tonė");
define("_LINKSWAITINGVAL","Links nė Pritje tė Miratimit");
define("_SUBMITTER","Referuesi");
define("_VISIT","Vizitoje");
define("_CLEANLINKSDB","Fshi DB Links");
define("_BROKENLINKSREP","Links tė Gabuar Reports");
define("_LINKMODREQUEST","Kėrkesa pėr Modifikim Link");
define("_ADDMAINCATEGORY","Shto njė Kategori Kryesore");
define("_ADDSUBCATEGORY","Shto njė Nėn-Kategori");
define("_IN","nė");
define("_ADDNEWLINK","Shto Link");
define("_DESCRIPTION255","Pėrshkrimi: (255 karaktere max)");
define("_MODCATEGORY","Modifiko njė Kategori");
define("_MODLINK","Modifiko njė Link");
define("_WEBLINKSADMIN","Administrimi i Web Links");
define("_ADDEDITORIAL","Shto njė Editorial");
define("_EDITORIALTITLE","Titulli Editorialit");
define("_EDITORIALTEXT","Teksti Editorialit");
define("_DATEWRITTEN","Data e Shkrimit");
define("_NOREPORTEDBROKEN","Nuk ka arritur Asnjė njoftim pėr link tė gabuar.");
define("_USERREPBROKEN","Links tė Gabuar Njoftuar nga Pėrdoruesit");
define("_IGNOREINFO","Injoro (Elemino tė gjitha <b><i>kėrkesat</i></b> pėr njė link tė caktuar)");
define("_DELETEINFO","Fshi (Elemino <b><i>link tė gabuar</i></b> dhe <b><i>kėrkesat</i></b> relative pėr njė link tė caktuar)");
define("_LINK","Lidhje");
define("_LINKOWNER","Pronari i Link");
define("_IGNORE","Injoro");
define("_USERMODREQUEST","Kėrkesa pėr Modifikime Link nga Pėrdoruesi");
define("_ORIGINAL","Origjinal");
define("_PROPOSED","Propozuar");
define("_NOMODREQUESTS","Asnjė kėrkesė modifikimi ka ardhur nga pėrdoruesit");
define("_SUBCATEGORY","Nėn-Kategoria");
define("_OWNER","Pronari");
define("_ACCEPT","Pranoje");
define("_ERRORTHECATEGORY","GABIM: Kategoria");
define("_ALREADYEXIST","ekziston!");
define("_ERRORTHESUBCATEGORY","GABIM: Nėn-Kategoria");
define("_EDITORIALADDED","Editoriali u shtua nė Database");
define("_EDITORIALMODIFIED","Editorial Modifikuar");
define("_EDITORIALREMOVED","Editoriali u hoq nga Database");
define("_LINKVALIDATION","Mirato Link");
define("_CHECKALLLINKS","Kontrollo tė GJITHĖ Links");
define("_CHECKCATEGORIES","Kontrollo Kategoritė");
define("_INCLUDESUBCATEGORIES","(pėrfshi Nėn-Kategori)");
define("_VALIDATELINKS","Mirato Links");
define("_FAILED","Dėshtoi!");
define("_BEPATIENT","(prisni...)");
define("_VALIDATINGCAT","Duke miratuar Kategorinė (dhe tė gjithė nėn-kategoritė)");
define("_VALIDATINGSUBCAT","Duke miratuar Nėn-Kategorinė");
define("_ERRORURLEXIST","GABIM: Kjo URL ekziston nė Database!");
define("_ERRORNOTITLE","GABIM: Duhet tė shkruash njė TITULL!");
define("_ERRORNOURL","GABIM: Duhet tė japėsh njė URL!");
define("_ERRORNODESCRIPTION","GABIM: Duhet tė shkruash PĖRSHKRIMIN!");
define("_NEWLINKADDED","Link i Ri u shtua nė Database");
define("_YOURLINKAT","Link Juaj tek");
define("_YOUCANBROWSEUS","Mund tė Lundrosh nė Directory tonė tek:");
define("_THANKS4YOURSUBMISSION","Ju Falenderojmė pėr Njoftimin!");
define("_TEAM","Ekipi.");
define("_EZTRANSFERLINKS","Transfero tė gjithė links nga kategoria");
define("_EZTRANSFER","Transfero");
define("_DELEZLINKCATWARNING","PARALAJMERIM : Me tė vėrtetė do tė eleminosh kategorinė? Ke pėr tė eleminuar edhe nėn-kategoritė dhe links pėrkatės!");
define("_EZTHEREIS","Ka");
define("_EZSUBCAT","nėn-kategori");
define("_EZATTACHEDTOCAT","nėn kėtė kategori");
define("_EZBROKENLINKS","Links tė vdekur");
define("_LINKAPPROVEDMSG", "Congratulations! The web link you submitted to our links database has been approved right now.");


?>